a:visited   {font-size: 11pt; color:#3F00FF; font-family: Arial, Helvetica; }
a:link   {font-size: 11pt; color:#3F00FF; font-family: Arial, Helvetica; }
p,td,li   {font-size: 12pt; color:#000000; font-family: Arial, Helvetica; }
h1 {font-size: 18pt; color:#000000; font-family: Arial, Helvetica; }
h2 {font-size: 14pt; color:#808080; font-family: Arial, Helvetica; font-weight: normal;}
body { margin-top:10px; margin-bottom:0px; background-color:#00005F;}
.weiss{color:#FFFFFF}
.rot{color:#FF0000}